<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/id_top_rl"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="12dp"
        app:layout_constraintTop_toTopOf="parent">

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/id_back_junk_scan"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingHorizontal="20dp"
            android:src="@drawable/iv_return" />

        <TextView
            android:id="@+id/id_tv_title_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:gravity="center"
            android:text="Clean Junk"
            android:textColor="#333333"
            android:textSize="18sp"
            android:textStyle="bold" />

    </RelativeLayout>

    <com.airbnb.lottie.LottieAnimationView
        android:id="@+id/id_junk_scan"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_marginHorizontal="36dp"
        android:adjustViewBounds="true"
        app:layout_constraintBottom_toTopOf="@+id/id_bottomt_content"
        app:layout_constraintTop_toBottomOf="@+id/id_top_rl"
        app:lottie_autoPlay="true"
        app:lottie_loop="true" />

    <androidx.appcompat.widget.LinearLayoutCompat
        android:id="@+id/id_bottomt_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        app:layout_constraintBottom_toBottomOf="parent">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:text="Scanning..."
            android:textColor="#666666"
            android:textSize="16sp" />

        <androidx.appcompat.widget.LinearLayoutCompat
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="30dp"
            android:layout_marginBottom="75dp"
            android:gravity="center_horizontal">

            <FrameLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content">

                <androidx.appcompat.widget.AppCompatImageView
                    android:id="@+id/id_view1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@mipmap/cjxuanzhuan" />

                <androidx.appcompat.widget.AppCompatImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:src="@mipmap/cleantu1" />
            </FrameLayout>

            <View
                android:layout_width="39dp"
                android:layout_height="1dp"
                android:layout_gravity="center"
                android:layout_marginHorizontal="20dp"
                android:background="#DCDCDC" />

            <FrameLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content">


                <androidx.appcompat.widget.AppCompatImageView
                    android:id="@+id/id_view2"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@mipmap/cjxuanzhuan" />

                <androidx.appcompat.widget.AppCompatImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:src="@mipmap/cleantu2" />
            </FrameLayout>

            <View
                android:layout_width="39dp"
                android:layout_height="1dp"
                android:layout_gravity="center"
                android:layout_marginHorizontal="20dp"
                android:background="#DCDCDC" />

            <FrameLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content">


                <androidx.appcompat.widget.AppCompatImageView
                    android:id="@+id/id_view3"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@mipmap/cjxuanzhuan" />

                <androidx.appcompat.widget.AppCompatImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:src="@mipmap/cleantu3" />
            </FrameLayout>


        </androidx.appcompat.widget.LinearLayoutCompat>

    </androidx.appcompat.widget.LinearLayoutCompat>


</androidx.constraintlayout.widget.ConstraintLayout>